» Ubuntu » Packages » precise (12.04LTS) » ruby » ruby1.9.1-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ]
[ Source: ruby1.9.1  ]

Package: ruby1.9.1-dev (1.9.3.0-1ubuntu2.10 and others) [security]

Links for ruby1.9.1-dev

Screenshot

Ubuntu Resources:

Download Source Package ruby1.9.1:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • akira yamada
  • Daigo Moriwaki
  • Lucas Nussbaum

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Header files for compiling extension modules for the Ruby 1.9.1

Other Packages Related to ruby1.9.1-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6-dev
    Embedded GNU C Library: Development Libraries and Header Files
  • dep: libruby1.9.1 (= 1.9.3.0-1ubuntu1) [armhf, powerpc]
    Libraries necessary to run Ruby 1.9.1
    dep: libruby1.9.1 (= 1.9.3.0-1ubuntu2.10) [amd64, i386]
  • rec: ruby1.9.1 (= 1.9.3.0-1ubuntu1) [armhf, powerpc]
    Interpreter of object-oriented scripting language Ruby
    rec: ruby1.9.1 (= 1.9.3.0-1ubuntu2.10) [amd64, i386]

Download ruby1.9.1-dev

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 1.9.3.0-1ubuntu2.10 1,183.5 kB3,977.0 kB [list of files]
armhf 1.9.3.0-1ubuntu1 1,016.7 kB2,537.0 kB [list of files]
i386 1.9.3.0-1ubuntu2.10 1,196.5 kB3,381.0 kB [list of files]
powerpc 1.9.3.0-1ubuntu1 1,116.6 kB3,176.0 kB [list of files]